Subject: HELP! My Saucer Magnolia is dying!

From: Jeanne Sweeney <[email-masked]>
Date: 31 Mar 1995 20:00:56 GMT

I live on Long Island, zone 7(sometimes 6) and have 2 Saucer Magnolias
that need help. Last summer one tree lost its leaves on one side very early.
(I did nothing unfortunately :-( ) Well this year, that tree has only one small
branch with buds and the other tree does not have any buds on the side that
is near the other. It seems like something (??) may have spread to it.

Any ideas? (The one that is almost bear is full sized, the other that has
a part of it bear is still rather small)

Thanks
jeanne